.menu {
    margin-right: 8px;
    min-width: 50px;
}

.world-icon {
    font-size: 20px !important;
    line-height: 34px;
    padding: 0 24px;
    cursor: pointer;
    transition: color .3s;
}

.world-icon :hover {
    color: black;
}

i {
    font-size: 16px !important;
    transform: none !important;
    line-height: 34px;
}

svg {
    position: relative;
    top: -1px;

}